    body
	{
		background: #ddd;
		font-family: 'Lucida Grande', 'Gill Sans', Verdana, Helvetica, sans-serif;
		font-size: 11px;
		margin:5em;
	}


	a {
		color: #000000;
		text-decoration:none;
	}
	
	a:link {
		color: #09F;
	}
	
	a:visited {
		color:#06A;
	}
	
	a:hover {
		color:#F0A;
	}


	.overlay {
		margin: 0; padding: 0;
		z-index:9600;
	}
	.spanLink {
		cursor: pointer;
		color: #09F;
	}
	
	.spanLink:hover {
		color: #F0A;
	}
	
	.spanLink li {
		cursor: pointer;
		color: #09F;
	}
	
	.spanLink li:hover {
		color: #F0A;
		background: #ddd;
	}

	.gray {
		color: #888;
	}
	
	.hidden {
		visibility: hidden;
	}
	
	.flyout-container {
		width: 20em;
		height: 20em;
		position: absolute;
		/*border-left: 1px solid #aaa;*/
		display: inline;
		visibility: hidden;
		z-index:9600;
	}

	.flyout-foreground {
		width: 100%;
		height: 100%;
		position: absolute;
		/*border-left: 1px solid #aaa;*/
		z-index:9600;
	}

	.flyout-background {
		width: 100%;
		height: 100%;
		position: absolute;
		background: url(./images/corner15.png) no-repeat bottom left !important;
		background: url(./images/corner15.gif) no-repeat bottom left;
		overflow: hidden;
		z-index:9500;
	}

	
	.flyout-table tbody {
		overflow:auto;
		
	}
	
	.flyout-bg-leftblock {
		position: absolute;
		left:0;
		width: 15px;
		bottom: 15px;
		height: 100%;
		background-color: white;
		z-index:9400;

	}
	.flyout-bg-mainblock {
		position: absolute;
		left:15px;
		width: 100%;
		bottom: 0px;
		height: 100%;
		background-color: white;
		z-index:9400;

	}
	
	
	.flyout-table {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		top: 1.5em;
		padding: 0em;
		line-height: 1.22em;
	}
	.flyout-table td {
		/*border-bottom: 1px solid #aaa;*/
	}
	
	.flyout-header {
		height: 1.5em;
		background-color: #7c3;
	}
	
	.flyout-title {
		text-align:center;
		font-weight: bold;
		color: #262;
		cursor: move;
	}
	
	.flyout-body {
		height: 100%;
		vertical-align: top;
		/*background-color:white;*/
	}
	
	.flyout-list {
		height: 18.4em;
		overflow: auto;
	}
	
	.flyout-list ul {
		list-style: none;
		margin: 0;
		padding: 0 0 0 1em;
	}
	
	.flyout-close {
		width: 1.5em;
		text-align: center;
		background-color: #5a1;
		color:#dfb;
		cursor:default;
		z-index:9650;
	}
	
	
	.flyout-nav {
		text-align: center;
		width: 1.5em;
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-weight: bold;
		color: #ccc;
	}
	
	.flyout-resize {
		position: absolute;
		bottom: 0px;
		right: 0px;
		width: 1em;
		height: 1em;
		background-image: url(./images/resize.gif);
	 	background-repeat: no-repeat;
	 	cursor: se-resize;
	 	z-index:9800;
	}

	
	select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
	div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
	
	.ysearchinputcontainer {height:1.4em; }	
	.ysearchmod {position:relative;text-align:left;z-index:8000;}
	.ysearchautocomplete {position:relative; float: left; }
	.ysearchinput {position:relative;width:20em;height:1.4em;}
	.ysearchcontainer {position:absolute;left:0;top:1.7em;display:inline;}
	.ysearchcontainer .yui-ac-content {position:absolute;left:0;top:0;width:20.0em;border:1px solid #aaa;background:#eee;overflow:hidden;text-align:left;z-index:9051;}
	.ysearchcontainer .yui-ac-shadow {position:absolute;left:0;top:0;margin:.3em;background:#a0a0a0;z-index:9049;}
	.ysearchcontainer ul {padding:0;width:100%;}
	.ysearchcontainer li {padding:0 5px;cursor:pointer;white-space:nowrap;}
	.ysearchcontainer li.yui-ac-highlight {background:#ddd; color:#F0A}
	.ysearchsubmit {position:relative;} 
	.ysearchlabel {float: left; margin-right: 1em;}
		
		
	.container {
		position: relative;
		top: 5em;
		text-align: center;
		margin: 0; padding: 0;
		color: #888;
		overflow: hidden;
	}
	
	#oneEm{width:1em; height:1em; visibility:hidden;}
